html, body {
	height: 100%;
}

body {
	color: #AAA;
	background: #282828 url(../background.jpg) repeat-x; 
	font-family: Arial,Helvetica,sans-serif;
	margin: 0;
	font-size: 12px;
}

#container {
	position: relative;
	min-height: 100%;
}

a {
	color: #AAA;
}

img {
	border: none;
}

button.ptbutton {
	background: url(/static/images/textButtonRight.png) right no-repeat;
	border: 0;
	margin: 0;
	padding: 0 4px 0 0;
	color: #202020;
  	font-family: Arial,Helvetica,sans-serif;
  	font-size: 11px;
}

button.ptbutton span {
	background: url(/static/images/textButtonLeft.png) left no-repeat;
	display: block;
	height: 16px;
	line-height: 16px;
	white-space:nowrap;
	padding: 0 13px 0 20px;
}

form {
	text-align: center;
}

.pageWrapper {
	margin: 0 auto;
	padding: 100px 0 0 0;
	width: 660px;
}

.pageWrapper #logo {
	display: block;	
	margin: 0 0 21px 0;	
}

.errorMessage { 
	color: #c00;
}

input[type='text'], input[type='password'] {
	padding: 2px;	
	border: 0;
}

#returnLink {
	padding: 5px;
	text-align:right;
}

/******************************************************************************
 * AUTH PAGW RELATED
 *****************************************************************************/
 
#authPage #logo {
	display: block;	
	margin: 0 0 21px 0;	
}

#authPage #returnUrl {
		
}
 
#authPage form {
	margin: 0 0 0 32px;
	padding: 0;
	color: #C8C8C8;
	font-weight: bold;
}

#authPage form fieldset {
	border: 0;	
	margin: 0; 
	padding: 0;
	width: 250px;
}

#authPage form label {
	display: block;	
}

#authPage form input, #authPage form select {
	width: 97%;
	color: #050505;
}

#authPage form ol {
	margin: 0;
	padding: 0;
	list-style: none;	
}

#authPage form ol li {
	margin: 0 0 4px 4px;
}

/******************************************************************************
 * WEBSTART PAGE RELATED
 *****************************************************************************/

#webstartDisabled p, #webstartDisabled h2 {
	margin: 0 0 1em 32px;
}

#webstartPage #logo {
	display: block;	
	margin: 0 0 21px 0;	
}

#webstartPage form {
	margin: 0 0 0 32px;
	padding: 0;
	color: #C8C8C8;
	font-weight: bold;
}

#webstartPage fieldset {
	border: 0;	
	margin: 0 0 1em; 
	padding: 0;
}

#webstartPage ol {
	margin: 0 0 24px;
	padding: 0;
	list-style: none;	
}

#webstartPage #note {
	
}


#webstartPage form li {
	margin: 0 0 4px 4px;
}

#webstartPage form legend {
	margin-bottom: 7px;	
	color: #C8C8C8;
}

#webstartPage form li a img {
	position: relative;
	top: 4px;	
}

#webstartPage form li input[type='text'] {
	margin-left: 20px;
	width: 40px;
}

/******************************************************************************
 * LANDING PAGE RELATED
 *****************************************************************************/
#landingPage #logo {
	display: block;	
	margin: 0 0 5px 0;	
}

#landingPage ul {
	list-style: square ;
	margin: 0;
	padding: 0;
}

#landingPage ul li {
	margin: 0px 0px 0px 22px;
}


/******************************************************************************
 * FOOTER RELATED
 *****************************************************************************/

#footer-clear {
	padding-bottom: 80px;
}

#footer {
	width: 100%; 
	bottom: 10px;
}

#footer p {
	margin: 5px;
}

#footer #version img {
	margin-left: 0px;	
}

#footer #copyright {
	padding-top: 6px;
	text-align: center;
	position: relative;
	margin: 0px auto;
	font-size: 10px;
	line-height: 12px;
	width: 660px;
}

#footer #trademark {
	color: #a0a0a0;	
}
